﻿@charset "utf-8";
/* CSS Document */
/*==============================================================================================================================*/
body{ min-width:1060px;}
input,button,select,textarea{outline:none}
li{list-style:none}
img{border:none}
textarea{resize:none}
body{color:#333;background:#fff;word-break:break-all;word-wrap:break-word}
a{text-decoration:none;}
/*==============================================================================================================================*/

.publicBorder{ width:950px; height:auto; margin:0 auto; margin-top:10px; overflow:hidden;}

/*-------顶部内容-------*/
.topNav{ width:100%; min-width:1000px; height:30px;margin:0 auto;}
.topNavC{ width:950px; height:30px; margin:0 auto;}
.topNavC span{ margin:0 10px; font:12px "宋体"; color:#fff; line-height:30px;}
.topNavC span a{ float:left; width:60px; height:20px; margin-right:5px; text-align:center; font:12px "宋体"; color:#fff; line-height:20px;}
.topNavC span a.qydl{ background:url(../img/grdl_bg.gif) no-repeat}
.topNavC span a.qydl:hover{background:url(../img/grdl_bg_h.gif) no-repeat}
.topNavC span a.grdl{ background:url(../img/qygrdl_bg.gif) no-repeat}
.topNavC span a.grdl:hover{ background:url(../img/qygrdl_bg_h.gif) no-repeat}
.t_topLogo{width:100%;height:148px; background:url(../img/t_topLogo_bg.jpg) repeat-x;}
.topLogo{ width:980px; height:169px; margin:0 auto; background:url(../img/logo.jpg) no-repeat; overflow:hidden}
.mainNav{ width:100%; height:52px; background:url(../img/mainNav.jpg) repeat-x; overflow:hidden}
.mainNav ul{ display:block; width:950px; height:52px; margin:0 auto; line-height:52px; overflow:hidden}
.mainNav ul li{float:left; padding:0 15px; background:url(../img/mainNavline.jpg) right no-repeat; font:14px "宋体"; color:#d0d0d0; line-height:52px;}
.mainNav ul li a{ float:left; font:14px "宋体"; margin:0 5px; font-weight:bold; color:#fff; line-height:52px; }
.mainNav ul li a:hover{ text-decoration:underline}
.mainNavzp{ float:left; width:50px; height:40px; padding:0; margin-left:5px; margin-top:6px; overflow:hidden}
.mainNavzp ul{width:50px; height:40px;}
.mainNavzp ul li{width:50px; height:20px; background:none; margin:0; padding:0; font:12px "宋体"; color:#fff; line-height:24px;}
.mainNavzp ul li a{margin:0; padding:0;font:12px "宋体"; color:#fff; line-height:20px;}
.publicBorder{ width:950px; height:auto; margin:0 auto; margin-top:10px; overflow:hidden;}

/*尾部*/
.bottomtz{ width:950px; height:90px; margin:0 auto; margin-top:10px;}
.bottomtz ul{ width:100%; height:90px; line-height:30px;}
.bottomtz ul li{ width:100%; text-align:center; font:12px "宋体"; color:#646464; line-height:30px;}
.bottomtz ul li a{ font:12px "宋体"; color:#646464; line-height:30px; }

.jobBottom{ width:950px; height:60px; margin:0 auto; margin-top:10px;}
.jobBottom ul{ width:100%; height:60px; line-height:30px;}
.jobBottom ul li{ width:100%; text-align:center; font:12px "宋体"; color:#646464; line-height:30px;}
.jobBottom ul li a{ font:12px "宋体"; color:#646464; line-height:30px; }

.big_bg{ width:1060px; height:auto; margin:0 auto; overflow:hidden; background:url(../img/big_bg.jpg) repeat-y;}




/* ---------------------- Greenslate nav ----------------------top */
.green #slatenav{position:relative;display:block;height:42px;font-size:13px;font-weight:bold;background: #22aee9;/*background:transparent url(../img/greenslate_background.gif) repeat-x top left;*/font-family: "微软雅黑";text-transform:uppercase; overflow:hidden}
.green #slatenav ul{margin:0 auto;padding:0;list-style-type:none;width:960px;_width:960px;}
.green #slatenav ul li{display:block;float:left;margin:0 1px 0 0;}
.green #slatenav ul li a{display:block;float:left;color:#EEFFDF;text-decoration:none;padding:11px 15px 0 20px;height:28px;}
.green #slatenav ul li a:hover,.green #slatenav ul li a.current{color:#4c770f;background:transparent url(../img/greenslate_backgroundOVER.gif) no-repeat top center;}

